# Maintainer: Rafael from azul repository

pkgname=surfn-icons
pkgver=22.10.01
pkgrel=1.9
fname=surfn-icons
commitn=e9beb1e77ccbd0590d99c4f27778abdc2a3eac71
pkgdesc='Surfn, a colourful icon theme'
arch=('any')
url='https://github.com/erikdubois/Surfn'
license=('CC BY-NC-SA 4.0')
makedepends=(git)
source=("${pkgname}::git+${url}#commit=${commitn}")
sha512sums=('SKIP')

package() {
  install -dm755 ${pkgdir}/usr/share/icons/
  install -dm755 ${pkgdir}/usr/share/licenses/${pkgname}
  cd ..
  cp LICENSE ${pkgdir}/usr/share/licenses/${pkgname}
  cp -r ${srcdir}/${pkgname}/${fname}/* ${pkgdir}/usr/share/icons/
  find ${pkgdir}/usr -type f -exec chmod 644 {} \;
  find ${pkgdir}/usr -type d -exec chmod 755 {} \;
}

